Moderate severity vulnerability that affects nodebb

2019-05-01T18:37:08
ID GHSA-72FV-QGJ6-2W2P
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:07

Description

Controllers.outgoing in controllers/index.js in NodeBB before 0.7.3 has outgoing XSS.